Bug 1259667 - [RFE] Auto errata update feature in Satellite 6
[RFE] Auto errata update feature in Satellite 6
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Errata Management (Show other bugs)
6.1.1
x86_64 Linux
high Severity high (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: FutureFeature, PrioBumpGSS, PrioBumpPM, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 06:17 EDT by rakesh kumar
Modified: 2017-08-05 02:11 EDT (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 Bryan Kearney 2016-07-08 16:21:42 EDT
Per 6.3 planning, moving out non acked bugs to the backlog

Note You need to log in before you can comment on or make changes to this bug.